8d9bbc Set minimum ostree and bubblewrap versions

Authored and Committed by kalev 2 years ago
1 file changed. 10 lines added. 4 lines removed.
    Set minimum ostree and bubblewrap versions
    
    Ensure that a flatpak update also pulls in a new enough ostree version.
    
        
file modified
+10 -4